Subject: FW:
From: [email-masked]
To: [email-masked]
Date: Sun, 6 Jan 2002 12:49:50 -0800 (PST)

-----Original Message----- 
From: Lavorato, John 
Sent: Sun 1/6/2002 2:46 PM 
To: [email-masked] 
Cc: Muller, Mark S.; Colwell, Wes 
Subject: FW:

Here is what our model looks like from a cash needs prospective.  It varies with VAR.  It also assumes that the duration of the portfolio is short.  Less than 1.5 years.  It also assumes the we are profitable (it is tied to the GM and EBIT assumptions).  The business would also require the availability of L/C's and Corporate Guarantees.  The numbers are in Millions.
 
VAR     GM        EBIT          FF          CF          Peak Loan          Date Loan is Paid off
 
20         580         336            253         (101)                225                          2003                     
 
30         875         631            508          103                 175                           Q4/2002
 
40         1160       916            764          306                 150                            Q3/2002
 
50         1460       1216          1028        515                 125                             Q3/2002
 
60         1750       1506          1282        716                  110                             Q3/2002
 
I hope this is what you are looking for.
 
I am working on the Analyst and Associate question.
 
Please reply so I know you got this message.
 
John